IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ATSKYTTRH' AND SYSOBJECTS.name = 'HASILAR')
ALTER TABLE dbo.HASILAR ADD 
	ATSKYTTRH datetime NULL
	 
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ATSKYTKULLANICI' AND SYSOBJECTS.name = 'HASILAR')
ALTER TABLE dbo.HASILAR ADD 
	ATSKYTKULLANICI nvarchar(15) NULL
GO
